Using AMOS tool for language pack translation

General forum for questions and problem reports about using the AMOS toolkit for language pack translation.


Page: 1 2 3 ()
DiscussionStarted byRepliesLast post
Traduccion al castellano del pluggin tutorialbooking 8 German Valero
Fri, 30 Nov 2018, 7:42 PM
Traduccion al catalan del pluggin tutorialbooking 0 Carlos Díaz
Fri, 30 Nov 2018, 7:41 PM
Hardcode language string in block_myoverview 1 David Mudrák
Thu, 29 Nov 2018, 2:47 AM
Traducción al catalán y al castellano del pluggin “Offlinequiz” 10 Carlos Díaz
Wed, 28 Nov 2018, 12:28 AM
Moodle Mobile App 4 David Mudrák
Wed, 21 Nov 2018, 11:03 PM
Hard-coded English language strings in site footer ? 2 German Valero
Wed, 14 Nov 2018, 2:14 AM
Discussions in native language about Moodle translations? 4 Helen Foster
Fri, 7 Sep 2018, 9:56 PM
where to translate activity and resource names? (modulename or pluginname) 6 Hakan Demiralp
Thu, 6 Sep 2018, 10:19 PM
Plugins with coding errors, whose strings are not available in AMOS 2 German Valero
Fri, 7 Sep 2018, 2:03 AM
How can I make sure a string is not used anymore? e.g. cannotrestoreadminoredit | core_error 1 Matteo Scaramuccia
Wed, 29 Aug 2018, 3:32 AM
pack content mismatch 4 David Mudrák
Fri, 22 Jun 2018, 4:13 PM
How to review latest integrations in a language pack? 5 Iñigo Zendegi Urzelai
Wed, 20 Jun 2018, 8:38 PM
block_course_overview categorized as standard plugin 3 David Mudrák
Thu, 7 Jun 2018, 8:39 PM
How to easily see outdated or new strings in all plugins you use? 6 Séverin Terrier
Thu, 24 May 2018, 5:31 PM
String Identifier can not be found 11 koen roggemans
Sun, 17 Jun 2018, 6:13 PM
fa language is not available 2 Payman Zafar
Sun, 17 Jun 2018, 6:22 PM
Amos bug 9 Nicolas Martignoni
Thu, 24 May 2018, 5:50 PM
Bug - AMOS trancates trailing simple quote during upload! 1 David Mudrák
Sun, 3 Jun 2018, 10:14 AM
How to identify plugins worth translating 4 German Valero
Tue, 20 Mar 2018, 4:03 AM
3.4 | privacy:metadata:assignment_submissions:data2 | mod_assignment 4 Károly Fábricz
Fri, 11 May 2018, 3:06 PM
translator's filter settings 2 Károly Fábricz
Fri, 11 May 2018, 4:40 PM
String with plus character in key doesn't display in AMOS 7 Nicolas Martignoni
Fri, 23 Mar 2018, 3:11 AM
English fixes allowed for standard plugins only 3 Stamos A. Spiliotis
Fri, 30 Mar 2018, 7:18 AM
How to translate “{$a}” 1 Jeff Forssell
Thu, 26 Apr 2018, 5:28 PM
I'd like to start working on ja_kids 3 koen roggemans
Mon, 9 Apr 2018, 2:54 PM
String identifier not showing 1 Nicolas Martignoni
Thu, 8 Feb 2018, 5:01 AM
New contributed AMOS features available now 4 Bente Olsen
Wed, 17 Jan 2018, 4:43 AM
Moodle Mobile 3.4.0 available for translation 11 Ralf Krause
Fri, 24 Nov 2017, 12:59 AM
Notify student instead of students 2 Miki Alliel
Wed, 15 Nov 2017, 5:55 PM
String not translated in Moodle site 1 Matteo Scaramuccia
Fri, 10 Nov 2017, 11:02 AM
String need to end with a space, AMOS doesn't allow it (Moodle mobile) 11 Vadim Dvorovenko
Thu, 3 Mar 2016, 8:02 PM
Is there a new syntax for writing addresses for Moodle 3.4 ? 1 Helen Foster
Tue, 24 Oct 2017, 2:15 AM
Lang pack not updated 8 Bente Olsen
Tue, 26 Sep 2017, 10:33 PM
Importing multiple files into the stage 15 koen roggemans
Tue, 14 Aug 2012, 8:02 PM
Moodle desktop chooses the wrong language for displaying my site 6 German Valero
Thu, 17 Aug 2017, 3:05 AM
Moodle Mobile Dashbard share string with "Repository plugin name" 3 Jens Gammelgaard
Mon, 24 Jul 2017, 9:43 PM
Typo in DEV English string but plugin is not available in en_fix 2 German Valero
Fri, 28 Jul 2017, 11:15 PM
Public list of pending contributions 3 David Mudrák
Wed, 19 Jul 2017, 11:50 PM
Moodle Mobile 3.3.1 available for translation 3 Nicolas Martignoni
Thu, 27 Jul 2017, 6:31 AM
My language pack think it is a child language of a missing parent lang pack! 5 Helen Foster
Sat, 22 Jul 2017, 1:39 AM
Contribution mail about committed contribution 2 Bente Olsen
Fri, 7 Jul 2017, 4:05 AM
Moodle Mobile 3.3.0 available for translation 11 koen roggemans
Fri, 19 May 2017, 6:22 PM
How to propagate strings to other Moodle versions when contribution already committed? 8 David Mudrák
Thu, 15 Jun 2017, 5:51 PM
Can a language have more than one maintainer? 1 koen roggemans
Sun, 12 Mar 2017, 8:08 PM
Percentage of language strings translated 1 German Valero
Mon, 27 Feb 2017, 7:14 PM
Moodle Mobile 3.2.1 ready for translation 5 Juan Leyva
Wed, 22 Feb 2017, 8:45 PM
greylisted string in use: core_error/cannotfindgroup 1 David Mudrák
Mon, 6 Feb 2017, 10:48 AM
Staging outdated strings? 1 David Mudrák
Thu, 2 Feb 2017, 8:58 PM
Cannot insert \ in translator 1 David Mudrák
Wed, 25 Jan 2017, 4:24 PM
How can I clip my translated strings into 30 string packages? 3 Joost Elshoff
Mon, 19 Dec 2016, 11:39 PM
Moodle Mobile 3.2.0 ready for translation 3 Nicolas Martignoni
Mon, 5 Dec 2016, 6:40 PM
Translating Moodle HQ screencasts on YouTube 3 Mary Cooch
Tue, 6 Dec 2016, 12:03 PM
AMOS improvement proposal: add string sorting options 0 Iñigo Zendegi Urzelai
Mon, 28 Nov 2016, 7:33 PM
Moodle Mobile 3.1.3 ready for translation 1 German Valero
Fri, 14 Oct 2016, 3:55 AM
AMOS does not recognize some string variables. 2 Brice Errandonea
Fri, 16 Sep 2016, 5:27 AM
How can I download my translation from the translator? 3 koen roggemans
Sat, 20 Aug 2016, 11:40 PM
How to identify words that must NOT be translated inside all strings 6 David Mudrák
Sun, 24 Jul 2016, 12:43 AM
Moodle Mobile 3.1.2 new strings available for translation 2 koen roggemans
Tue, 19 Jul 2016, 3:58 PM
Translating CLI scripts 0 Dan Poltawski
Fri, 15 Jul 2016, 5:18 PM
User tours for Moodle 3.0 and 3.1 can be translated 5 German Valero
Fri, 1 Jul 2016, 4:36 AM
The use of * to make ul's in lang strings 4 Bente Olsen
Wed, 6 Jul 2016, 12:38 AM
Meaning of % characters in %price% %currency% 3 koen roggemans
Wed, 1 Jun 2016, 12:37 AM
I need a new permalink 3 German Valero
Fri, 20 May 2016, 10:07 PM
Moodle Mobile 3.1.0 new strings available for translation 4 Nicolas Martignoni
Thu, 19 May 2016, 6:57 PM
New 'Restriction by language plugin' for Moodle 2.7 16 Nicolas Martignoni
Mon, 25 Aug 2014, 12:49 AM
Moodle Mobile 3.0.0 new strings available for translation 3 Mustafa Ameen
Fri, 8 Apr 2016, 7:44 PM
How to download a lang pack from third party module 1 David Mudrák
Tue, 12 Apr 2016, 11:05 PM
Where to download lastest AMOS source code? 6 Matteo Scaramuccia
Fri, 1 Apr 2016, 12:40 AM
How to make effective in my moodle page the translated plugin? 3 German Valero
Tue, 15 Mar 2016, 2:10 AM
Moodle Mobile 2.9 available for translation 2 Nicolas Martignoni
Thu, 25 Feb 2016, 4:44 PM
Moodle Mobile 2.8 ready for translation 2 Nicolas Martignoni
Mon, 18 Jan 2016, 9:47 PM
Translating moodle plugins repository 2 Séverin Terrier
Sat, 21 Nov 2015, 12:37 PM
Moodle Mobile 2.7 strings available for translation 4 Juan Leyva
Wed, 23 Dec 2015, 7:01 PM
Translating the subtitles from MoodleHQ Youtube 6 German Valero
Tue, 24 Nov 2015, 7:20 PM
English terms: same meaning or different? 2 Pertti Metsänheimo
Fri, 27 Nov 2015, 3:33 PM
Moodle Mobile 2.6 strings available for translation 3 Juan Leyva
Wed, 25 Nov 2015, 12:38 AM
AMOS odd behaviour 3 German Valero
Wed, 18 Nov 2015, 12:17 AM
AMOS has more than 1 million strings translated 2 Daniel Neis Araujo
Mon, 9 Nov 2015, 11:23 PM
Hardcoded English strings in 3.0DEV 2 German Valero
Wed, 4 Nov 2015, 5:32 AM
Problem with new DEV English string 4 German Valero
Sat, 24 Oct 2015, 12:43 AM
How to check placeholders integrity in translations 8 José Miguel Andonegi Martínez
Sat, 26 Sep 2015, 9:42 PM
Permission for plugin maintainer for their own plugins 12 Katarzyna Potocka
Tue, 13 Oct 2015, 10:34 PM
AMOS integration 4 Clem Smith
Thu, 27 Aug 2015, 8:11 PM
Regarding Moodle Set up 0 Ahmedul Kabir
Sun, 23 Aug 2015, 10:08 PM
Moodle Mobile 2 new strings available for translation 7 Juan Leyva
Thu, 16 Jul 2015, 4:28 PM
I'm just making sure If this correct: "Add from the question bank at the end" 2 Miki Alliel
Sun, 19 Jul 2015, 7:48 PM
UNTRANSLATED ERROR showing up 2 German Valero
Thu, 4 Jun 2015, 10:50 PM
Being able to delete own contribution 1 David Mudrák
Thu, 21 May 2015, 6:06 PM
Ability to download stage or contribution or divide stage 1 koen roggemans
Mon, 18 May 2015, 2:17 AM
New Amos interface 7 David Mudrák
Mon, 28 Jul 2014, 4:25 PM
How should I report errors in source? 2 José Miguel Andonegi Martínez
Mon, 9 Feb 2015, 6:36 AM
Generating a translation memory and running a quality test 6 Daniel Neis Araujo
Mon, 26 Jan 2015, 6:39 AM
Consider displaying language packs available for a plugin 0 German Valero
Fri, 16 Jan 2015, 1:37 AM
What is *DELETED* means? 2 Bayu Widyasanyata
Thu, 18 Dec 2014, 9:46 AM
Notification of contribution comments 5 David Mudrák
Thu, 18 Oct 2012, 1:45 AM
Catalan: linguistic criteria 4 Maria Pérez
Wed, 3 Dec 2014, 6:20 PM
Displaying language packs available for plugins in plugins Database 0 German Valero
Sat, 8 Nov 2014, 12:25 AM
Send comments to contributions via email? 2 Daniel Neis Araujo
Tue, 21 Oct 2014, 9:29 PM
lang.moodle.org with HTTPS ? 2 Daniel Neis Araujo
Sat, 21 Jun 2014, 12:01 AM
Questionnaire strings 6 samuel gonçalves
Fri, 3 May 2013, 10:07 PM
Page: 1 2 3 ()